{
  "next": "Próximo",
  "privacy_policy": "Ao continuar, você concorda com nosso <eulaLink> e <privacyLink>. Tem alguma dúvida? Fale com nossa equipe de suporte <clickHere>",
  "eula_link": "EULA",
  "privacy_notice": "Aviso de Privacidade",
  "policy_here": "aqui",
  "thumb": "Polegar",
  "index_finger": "Dedo indicador",
  "middle_finger": "Dedo médio",
  "ring_finger": "Dedo anelar",
  "pinky": "Dedo mindinho",
  "skip_trial": "Pular Teste",
  "add_consultant": "Adicionar Consultor",
  "add_guides": "Adicionar Guias",
  "access_product": "Acessar Produto",
  "thank_you": "Obrigada!",
  "order_successful": "Seu pedido foi realizado com sucesso!",
  "biometric_data": "Nenhum dado biométrico é coletado. Todo o processo de reconhecimento é realizado no seu dispositivo.",
  "went_wrong": "Algo deu errado.",
  "/scanned-photo": {
    "title": "Estamos preparando uma leitura completa de Quiromancia só para você!",
    "text": "Uau, parece que há muito que podemos contar sobre seu futuro ambicioso e autoconfiante."
  },
  "aura_paywall_palmistry_main": {
    "text_0": "Ajudamos milhões de pessoas a revelar o destino de suas vidas amorosas e o que o futuro reserva para elas e suas famílias.",
    "text_1": "Custa-nos R$13,21 para compensar nossos funcionários da WIT LAB pelo teste, mas por favor, escolha o valor com o qual você se sinta confortável."
  },
  "/skip-trial": {
    "title": "Não está pensando em voltar atrás?",
    "price_per_week": "<price> por semana",
    "billing_period": "Período de cobrança",
    "billed_amount": "Valor cobrado",
    "billed_in_4_weeks": "Cobrado em 4 semanas",
    "start_trial": {
      "every_week": "Toda semana",
      "start_trial": "Iniciar teste"
    },
    "skip_trial": {
      "save": "economize <save>%",
      "every_4_weeks": "A cada 4 semanas",
      "skip_trial": "Aceitar oferta e pular o teste"
    }
  },
  "/add-consultant": {
    "more_for_you": "Mais para você",
    "exclusive_offer": "Oferta exclusiva recomendada para você alcançar seus objetivos mais rapidamente",
    "your_unique_consultation": "Sua consulta individual exclusiva",
    "30-minute": "Consulta privada de 30 minutos com um especialista",
    "description": "Você pode solicitar previsões do futuro, análise de compatibilidade de vida, compatibilidade amorosa, etc.",
    "one_time_price_offer": "Oferta de preço único: ",
    "original_price": "Preço original: <oldPrice> <discount>",
    "you_will_be_charged": "*Você será cobrada pelos serviços ou ofertas adicionais selecionadas no momento da compra.\n Este é um pagamento único.",
    "get_my_consultation": "Obtenha minha consulta",
    "discount_save": "Economize",
    "caution": "Atenção!",
    "caution_text": "Para evitar cobranças duplas, por favor não feche a página nem volte.",
    "unlock_profound": "Desbloqueie insights profundos sobre sua personalidade, relacionamentos, trajetória de carreira e momentos decisivos da vida através da astrologia, capacitand a fazer escolhas informadas e alcançar maior realização.",
    "choose_from": "Escolha entre mais de 80 astrólogos especialistas."
  },
  "/find-your-happiness": {
    "title": "Encontre sua felicidade com previsões altamente personalizadas.",
    "point1": "avaliado por usuários reais",
    "point2": "93,4% de precisão",
    "point3": "Escolha de 20 milhões de usuárias",
    "point4": "4,8 de pontuação de satisfação",
    "text": "Compreenda-se melhor e melhore seus relacionamentos com a astrologia"
  },
  "/gender": {
    "title": "Qual é o seu gênero?",
    "description": "Na quiromancia, todos são uma mistura de masculino e feminino, por isso é útil saber o seu.",
    "already_have_account": "Já tem uma conta? Entrar"
  },
  "/birthdate": {
    "title": "Qual é a sua data de nascimento?",
    "text": "Sua data de nascimento revela seus traços de personalidade fundamentais, necessidades e desejos."
  },
  "/palms-information": {
    "title": "Suas palmas carregam uma riqueza de informações sobre seu destino e sua personalidade."
  },
  "/what-aspects": {
    "title": "Quais aspectos da sua vida você deseja explorar através da quiromancia?",
    "answer1": "Amor & Relacionamentos",
    "answer2": "Saúde & Vitalidade",
    "answer3": "Carreira & Destino"
  },
  "/relationship-status": {
    "title": "Para que possamos conhecê-la melhor, por favor nos diga seu status de relacionamento",
    "answer1": "Solteira",
    "answer2": "Em um relacionamento"
  },
  "/element-resonates": {
    "title": "Com qual elemento você mais se identifica?",
    "answer1": "Água",
    "answer2": "Fogo",
    "answer3": "Ar",
    "answer4": "Terra"
  },
  "/favorite-color": {
    "title": "Qual é a sua cor preferida?",
    "answer1": "Azul",
    "answer2": "Verde",
    "answer3": "Laranja",
    "answer4": "Violeta",
    "answer5": "Vermelho",
    "answer6": "Amarelo"
  },
  "/head-or-heart": {
    "title": "Você toma decisões com a cabeça ou com o coração?",
    "answer1": "Coração",
    "answer2": "Cabeça",
    "answer3": "Ambos"
  },
  "/relate-following": {
    "title": "Você se identifica com o seguinte:",
    "question1": "Encontro conforto e alívio em passar tempo sozinha.",
    "question2": "Valorizo e aprecio minha própria companhia.",
    "question3": "Prefiro socializar em grupos do que passar tempo sozinha.",
    "question4": "A solidão é algo que tento evitar ativamente.",
    "question5": "Gosto de atividades que posso fazer de forma independente.",
    "strongly_agree": "Concordo Plenamente",
    "strongly_disagree": "Discordo Completamente"
  },
  "/let-scan": {
    "title": "Vamos escanear suas palmas",
    "text": "Siga as instruções na tela, para que possamos analisar suas linhas da palma e revelar seu futuro, e os segredos do seu destino!"
  },
  "/scan-instruction": {
    "title": "Tire a foto da sua palma conforme instruído",
    "button": "Tirar foto agora"
  },
  "/email": {
    "title": "Digite seu e-mail para receber sua leitura avançada de Quiromancia com a WIT LAB",
    "not_share": "Não compartilhamos nenhuma informação pessoal.",
    "placeholder_email": "Seu e-mail",
    "placeholder_name": "Seu nome"
  },
  "app_number_one": {
    "text": "O app <color> confiado por mais de 25 milhões de pessoas.",
    "color": "#1 em Astrologia"
  },
  "/trial-payment": {
    "palm_is_ready": {
      "title": "Sua Leitura de Palma <color>",
      "title_color": "Está Pronta",
      "description": "“Acabei de receber os resultados do seu escaneamento da palma. Vamos conversar!”",
      "text1": "<color> 6 anos em leituras de quiromancia e orientação espiritual.",
      "text1_color": "Akho",
      "text2": "Escolha entre mais de 80 leituristas de palmas e astrólogos."
    },
    "joined_today": {
      "text1": "Converse ilimitadamente com um leiturista de palmas",
      "text2": "<count> pessoas se juntaram hoje"
    },
    "get_personal_prediction": "Receba sua previsão pessoal",
    "how_work": {
      "title": "Como funciona a WIT LAB?",
      "point1_title": "Envie-nos seu escaneamento da palma",
      "point1_text": "Analisamos suas linhas da palma para obter pistas sobre seu futuro",
      "point2_title": "Sua leitura de palma é gerada",
      "point2_text": "Um de nossos leituristas de palmas profissionais elabora um relatório com pistas sobre seu futuro",
      "point3_title": "Inicie seu teste para receber sua previsão",
      "point3_text": "Depois de se tornar membro da WIT LAB, enviaremos seu relatório de previsões para que você possa começar a viver uma vida melhor.",
      "point4_title": "Converse com uma especialista em leitura de palmas a qualquer momento",
      "point4_text": "Obtenha suporte contínuo discutindo suas leituras, horóscopos pessoais, e compatibilidades com nossa equipe de especialistas."
    },
    "money_back_guarantee": {
      "title": "Garantia de Devolução do Dinheiro 100%",
      "text": "Se você não perceber nenhum progresso após usar o aplicativo por pelo menos uma semana, estamos prontos para fazer um reembolso completo em até 14 dias."
    },
    "begin_trial_now": "Iniciar Teste Agora",
    "what_included": {
      "title": "O que está incluído?",
      "point1": "<bold> leituras de palma",
      "point1_bold": "Ilimitadas",
      "point2": "<bold> com astrólogos profissionais",
      "point2_bold": "Chats ao vivo 1:1",
      "point3": "<bold> leituras",
      "point3_bold": "Compatibilidade diária",
      "point4": "Dicas de relacionamento cósmico",
      "point5": "Horóscopos diários"
    },
    "palms_say_about": {
      "title": "O que suas palmas dizem sobre você?",
      "point1": "<color> mostra sua atitude em relação ao amor e a qualidade do amor",
      "point1_color": "Linha do amor",
      "point2": "Um polegar longo indica boa sorte",
      "point3": "<color> reflete sua inteligência e mentalidade",
      "point3_color": "Linha da cabeça",
      "point4": "Um dedo indicador longo indica uma líder nata",
      "point5": "<color> define a qualidade da sua vida e o que você vai alcançar",
      "point5_color": "Linha da vida",
      "point6": "Um dedo médio curto revela um espírito livre",
      "point7": "<color> representa sua realização material e metas de carreira",
      "point7_color": "Linha do destino",
      "point8": "Um dedo anelar longo revela que a pessoa tende a assumir riscos",
      "point9": "Um dedo mindinho curto indica falta de autoconfiança da pessoa"
    },
    "discover_more": "Descubra Mais",
    "why_love": "Por que todas <color> ?",
    "why_love_color": "amam WIT LAB",
    "reviews": {
      "username1": "Rebecca Bauman",
      "tagline1": "\"Isso mudou minha vida!\"",
      "text1": "Estou grata por este app e pela Akho! Ela é uma excelente leiturista de palmas e astróloga — clara, completa e tranquilizadora. Estou ansiosa para mais sessões com ela!",
      "username2": "Mika Ryan",
      "tagline2": "\"Após anos de busca, finalmente encontrei um verdadeiro amor.\"",
      "text2": "Eu estava hesitante sobre se realmente valia a pena tentar, mas agora não tenho arrependimentos e estou aproveitando meus novos relacionamentos!",
      "username3": "Amanda Holmes",
      "tagline3": "\"Encontrei um trabalho de que realmente gosto.\"",
      "text3": "Graças a Vladana, finalmente descobri uma pista sobre qual é o propósito real da minha vida e que tipo de trabalho ressoa melhor comigo!"
    },
    "success_story": "Torne-se uma História de Sucesso da WIT LAB!",
    "as_seen_in": "<color> Como Visto em",
    "footer": {
      "text1": "Dúvidas? Estamos aqui para ajudar",
      "text2": "Suporte ao Cliente",
      "text3": "Centro de Ajuda"
    }
  },
  "/payment": {
    "will_be_charged_trial_info": "<trialPrice> para o seu teste de <trialDuration> dias",
    "will_be_charged_email_reminder": "enviaremos um lembrete por e-mail",
    "will_be_charged": "Você será cobrada apenas <trialInfo>. Depois <fullPrice> <trialPrice> por semana. Economize <save> toda semana. Nós <emailReminder> antes do término do seu teste.",
    "payment_information": {
      "personalized_offer": "Oferta personalizada reservada",
      "title": "Inicie seu teste de <trialDuration> dias",
      "total_today": "Total hoje",
      "code_applied_bold": "WITLAB24",
      "code_applied": "Código <bold> aplicado!"
    },
    "guarantees": {
      "no_commitment": "Sem compromisso. Cancele a qualquer momento.",
      "30_day_money_back": "Garantia de Devolução do Dinheiro em 30 Dias"
    },
    "get_personal_prediction": "Receber previsão pessoal",
    "total_due": "Total devido hoje: <trialPrice>",
    "app_number_one_color": "25 milhões de pessoas.",
    "app_number_one": "O aplicativo de Astrologia #1 confiado por mais de <color>"
  },
  "/camera": {
    "bad_photo": "Foto ruim!",
    "try_again": "Tente novamente",
    "do_better": "Você pode fazer melhor",
    "next": "Próximo"
  },
  "threadId": "thread_5DHPHJCto7O6Ds562ZzlNvfb",
  "assistantId": "asst_fwZP6CoRS4qS4znOTVQWTj8o",
  "v": "v1",
  "config": "pt-br.female"
}